.focusBox {position:relative; width:790px; height:440px; overflow:hidden; padding:0px; margin:0px;font-size:0;}
.focusBox ul {padding:0px; margin:0px;}
.focusBox .pic {position:relative; width:790px;height:440px; float:left;}
.focusBox .pic li {position: absolute; left: 0px; top: 0px; display: none;float:left;}
.focusBox .pic img {width:790px;height:440px; display: block; float:left; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 10px; width:100%; background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0px; z-index: 2; height: 50px; width:100%; overflow: hidden; background-color:#000;opacity:.6; }
.focusBox .txt li{ height:50px; line-height:50px; position:absolute; bottom:0px;}
.focusBox .txt li a{ display: block; color:#333; padding: 0 0 0 10px; font-size:14px; font-weight: normal; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom:20px; right:20px; }
.focusBox .num li{ float: left; position: relative; width: 20px; height: 5px; line-height: 5px; overflow: hidden; text-align: center; margin-right:5px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: #685E66; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: #D6D6D6; }
.focusBox .num li.on a,.focusBox .num a:hover{ background: #2fce76; color:#fff;}

.focusBox .prev,
.focusBox .next {position: absolute;width: 22px;height: 34px;background: url(../images/star.png) no-repeat;filter:alpha(opacity=50);opacity: 0.3;}
.focusBox .prev{top: 50%;left: 10px;margin-top: -40px;background-position: -34px -68px;}
.focusBox .next {top: 50%;right: 10px;margin-top: -40px;background-position: -62px -68px;}
.focusBox .prev:hover,
.focusBox .next:hover {filter: alpha(opacity=100);opacity: 1;}
.focusBox .prevStop {display: none;}
.focusBox .nextStop {display: none;}